Fri, 15 Nov 2019 15:45:27 UTC

Information for RPM slurm-pam_slurm-18.08.7-3.fc29.ppc64le.rpm

ID18043153
Nameslurm-pam_slurm
Version18.08.7
Release3.fc29
Epoch
Archppc64le
SummaryPAM module for restricting access to compute nodes via Slurm
DescriptionThis module restricts access to compute nodes in a cluster where Slurm is in use. Access is granted to root, any user with a Slurm-launched job currently running on the node, or any user who has allocated resources on the node according to Slurm.
Build Time2019-07-02 06:55:40 GMT
Size34196
5d41df399e4af455d41576cec5eb0889
LicenseGPLv2 and BSD
Buildrootf29-build-16734688-1210024
Provides
slurm-pam_slurm = 18.08.7-3.fc29
slurm-pam_slurm(ppc-64) = 18.08.7-3.fc29
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.17)(64bit)
libslurm.so.33()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
slurm-libs(ppc-64) = 18.08.7-3.fc29
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 6 of 6
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/090
/usr/lib/.build-id/09/26826cf513cec3e2a964d0ffb7cfc4077ca24e43
/usr/lib/.build-id/94/c087d3914181fa8a36b7a150aeda6823317ce749
/usr/lib64/security/pam_slurm.so68296
/usr/lib64/security/pam_slurm_adopt.so68616
Component of No Buildroots